Subject: Ticket Assigned - pod
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 21 May 2022 14:08:52 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pod lana                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  lana Bot:  Hi Lana ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9568186381 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508261336            07:32 AM, 29th Apr                     lana                    Order #9568186381 was not delivered to me although I received a text message that it was. No driver contacted me and I called the customer service yesterday night and someone told me that they will check with the driver and get back to me but no one did.           07:32 AM, 29th Apr                   Badri                   Hi Lana, Thank you for contacting us. My name is badri , I will be happy to assist you.           07:36 AM, 29th Apr                     lana                    Good morning Badri           07:38 AM, 29th Apr                   Badri                   It will just take a moment to go through the details – Can you allow me for that ?           07:41 AM, 29th Apr                     lana                    Sure take your time           07:43 AM, 29th Apr                   Badri                   We have checked and we would like to inform you that our courier team contacted on (+971508261336  ) and delivered the order on (4/28/22 11:57 PM  ).  We request you to please check with your security, family members and neighbours regarding your order.           07:43 AM, 29th Apr                   Badri                   Is there anything else I can assist you with today?           07:47 AM, 29th Apr                     lana                    Why don't you check with the driver and ask him where did he actually deliver it? Because I was in the house the whole time and there was nothing received           07:49 AM, 29th Apr                     lana                    Or just issue a refund!           07:49 AM, 29th Apr                     lana                    And usually drivers call in case it was delivered to security or even before coming to the address           07:49 AM, 29th Apr                   Badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:52 AM, 29th Apr                     lana                    I hope it doesn't take a lot of time because I was informed the same thing yesterday through the phone and nothing happened           07:52 AM, 29th Apr                   Badri                   Will be sharing the update with you   as soon as we  get the confirmation from the team           07:53 AM, 29th Apr                     lana                    Thanks           07:53 AM, 29th Apr                   Badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:53 AM, 29th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4283283